WordPress.org

Forums

WPNewsman Lite
A Must Have WP Plugin (1 post)

  1. eslucky
    Member
    Posted 2 years ago #

    This plugin has everything you need. I have it on at least 20 websites. I went to install it today and saw it wouldn't activate because of my PHP version. Changing my PHP version was a breeze and it easily activated after that.

    EXCELLENT PLUGIN!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.